require( "scripts/style.lua" );

-- For the Hidden Object List
HiddenObjectListFont = "fonts/current.mvec";
HiddenObjectListColor = Color(0,0,0,255);
HiddenObjectListFontInfos = {
  TimerFont,
  25, -- Taille
  BlackColor
};


MakeDialog
{
	HiddenObjectList
	{
		name = "HiddenObjectList",
		x = 2,
		y = 138,
		w = 132,
		h = 240,
	}
}
